@charset "utf-8";
#container {
	min-height:100%;
	position:relative;
	margin-right: auto;
	margin-left: auto;
}
#bg { position: fixed; top: 0; left: 0; }
.bgwidth { width: 100%; }
.bgheight { height: 100%; }


#header {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../assets/bkgds/navrepeat.gif);
	background-repeat: repeat-x;
	height: 90px;
	margin-bottom: auto;
}

#logo {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 284px;
	width: 243px;
	top: -3px;
	z-index: 100;
	left: 148px;
	float: left;
	position: absolute;
}
#navBar {
	text-align: center;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#navLinks {
	float: right;
	width: 715px;
	padding-top: 35px;
}
#navLinks ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float:left;
	vertical-align: middle;
	text-align: center;
}
#navLinks li{
	float: left;
}
#navLinks li a:link, #navLinks li a:visited{
	padding-right: 6px;
	padding-left: 6px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffedba;
	font-weight: bold;
	font-size: 14px;
	text-decoration:none;
	margin-right: 16px;
}
#navLinks li a:hover {
	text-decoration:underline;
	}
#navLinks li a.current, #navLinks li a.current:hover, #navLinks li a.current:active {
	text-decoration:underline;
	cursor: default;
	}
#body {
	padding-bottom:120px;	/* Height of the footer */
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	}
#mainTxt  a {
	color: #5C0D19;
	text-decoration: underline;
}
#mainTxt a:hover {
	color: #5C0D19;
	text-decoration: none;
}

#footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:120px;			/* Height of the footer */
	background-image: url(../assets/bkgds/navrepeatFtr.png);
	background-color: #C93;
	background-repeat: repeat-x;
	}
#ftrContent {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
#ftrLinks {
	color: #F2D899;
	float: left;
	width: 600px;
	margin-right: 350px;
	position: absolute;
	padding-top: 7px;
	height: 100px;
}
#ftrLinks a {
	font-size: 14px;
	color: #F2D899;
	text-decoration: none;
	font-weight: normal;
}
#facebook01 {
	float: left;
	height: 35px;
	width: 35px;
	display: inline;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: 10px;
}

#delivery {
	padding-right: 5px;
	padding-left: 5px;
	left: 44px;
	top: 62px;
	display: inline;
	height: 40px;
	width: 250px;
	float: left;
	margin-left: 40px;
}
#ftrLinks a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#design {
	float: right;
	width: auto;
	display: inline-block;
	margin-top: 15px;
	font-size: 12px;
	margin-right: 20px;
}
#ftrLinks #design a strong {
	font-size: 12px;
	text-decoration: underline;
}
#ftrLinks #design a:hover {
	text-decoration: none;
}


#ftrLinks a:hover {
	color: #FFF7D1;
	text-decoration: none;
}
#ftrAddress {
	color: #F2D899;
	float: right;
	width: 350px;
	margin-left: 610px;
	align: bottom;
	height: 100px;
	text-align: left;
	vertical-align: middle;
	padding-top: 10px;
}
#ftrAddress p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#ftrAddress p a {
	color: #F3D999;
	text-decoration: underline;
}
#ftrAddress p a:hover {
	color: #FFF7D1;
	text-decoration: none;
}
#ftrAddress p strong {
	font-size: 14px;
}